package pps.core.middle.entity;

import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;
import xstartup.annotation.XText;

import java.io.Serializable;

@Data
@TableName("STATION_MAPPING")
public class StationMappingEnt implements Serializable {
    @XText("ID")
    @TableId
    private Long id;

    @XText("井组名称(线路/光伏电站)")
    @TableField
    private String stationName;

    @XText("映射名称")
    @TableField
    private String mappingName;
}
