package pps.core.middle.service.data.wellhead_daily_production_situation;

import xstartup.annotation.XText;

import java.math.BigDecimal;
import java.util.Date;

public class GetWellheadDailyProductionSituationViewInput {
    @XText("ID")
    private Long id;

    @XText("井口ID")
    private String wellheadId;

    @XText("井号")
    private String wellNumber;

    @XText("日期")
    private Date dataDate;

    @XText("生产时间(h)")
    private BigDecimal productionTime;

    @XText("日耗电量(kW-h)")
    private BigDecimal dailyElectricityConsumption;

    @XText("日产液量(m3)")
    private BigDecimal dailyLiquidProduction;

    @XText("来源系统")
    private String systemSource;

    public Long getId() {
        return this.id;
    }

    public void setId(Long value) {
        this.id = value;
    }

    public String getWellheadId() {
        return this.wellheadId;
    }

    public void setWellheadId(String value) {
        this.wellheadId = value;
    }

    public String getWellNumber() {
        return this.wellNumber;
    }

    public void setWellNumber(String value) {
        this.wellNumber = value;
    }

    public Date getDataDate() {
        return this.dataDate;
    }

    public void setDataDate(Date value) {
        this.dataDate = value;
    }

    public BigDecimal getProductionTime() {
        return this.productionTime;
    }

    public void setProductionTime(BigDecimal value) {
        this.productionTime = value;
    }

    public BigDecimal getDailyElectricityConsumption() {
        return this.dailyElectricityConsumption;
    }

    public void setDailyElectricityConsumption(BigDecimal value) {
        this.dailyElectricityConsumption = value;
    }

    public BigDecimal getDailyLiquidProduction() {
        return this.dailyLiquidProduction;
    }

    public void setDailyLiquidProduction(BigDecimal value) {
        this.dailyLiquidProduction = value;
    }

    public String getSystemSource() {
        return this.systemSource;
    }

    public void setSystemSource(String value) {
        this.systemSource = value;
    }

}
